{% extends "base.html" %}

{% block main %}
<object class="display-pdf" data="{{ sitepath }}selif/{{ filename }}" type="application/pdf">

<p>Parece que seu navegador não suporta a exibição de PDF.
Não tem problema, <a href="{{ sitepath }}selif/{{ filename }}">clique aqui para fazer o download.</a></p>

</object>
{% endblock %}
